html, body{
    height:100%
}

html, html[data-theme="light"] { 
  --main-background-color: #e8e8e8;
  --link-color: #000;
}

html[data-theme="dark"] {
  --main-background-color: rgb(28, 28, 30);
  --link-color: #fff;  
}

@media (prefers-color-scheme: dark) {
  html, html[data-theme="dark"] {
  --main-background-color: rgb(28, 28, 30);
  --link-color: #fff;
  }
  
  html[data-theme="light"] { 
  --main-background-color: #e8e8e8;
  --link-color: #000;
  }
}

body{
    background-color: var(--main-background-color);
    -moz-background-size:cover;
    -webkit-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    padding-top:70px;
}
#indexwrapper{
    background-color:rgba(245,245,245,.8);
    margin-bottom:-9999px;
    padding-bottom:9999px;
    /*max-height:100%;*/
    /*min-height:500px;*/
    /*margin-bottom:0px;*/
    padding-top:2px;
/*    padding-left:20px;
    padding-right:20px;
*/    border-radius:7px;
    text-align:center;        
}
.container{
    min-width:55%;
    min-height:100%;
    overflow:hidden;
    text-align:center    
}
#afteridx {
  /*margin-left: 8.33333333%;   */
  /*width: 83.33333333%;*/
  /*min-width:55%;*/
  background-color:rgba(245,245,245,.8);    
  /*content: "";*/
  /*display: block;*/
  /*width: inherit;*/
  height: 20px;
    /*padding-top:-20px;*/
    /*padding-left:20px;*/
    /*padding-right:20px;*/
  border-radius:0px 0px 7px 7px;
    padding-bottom:20px;
    /*overflow:hidden;*/
    text-align:center;  
}
a:link{
    color:var(--link-color);
    text-decoration: none;
}
a:visited{
    color:var(--link-color);
    text-decoration: none;    
}
a:hover{
    color:var(--link-color);
    text-decoration: none;
}
a:active{
    color:var(--link-color);
    text-decoration: none;
}
/*.boxer{
    display: block;
    margin-left: auto;
    margin-right: auto;    
    text-align:center;
}
*/.post{
    /*width:275px;*/
    width:28.5%;
    height:330px;
    min-width:250px;
    /*min-height:290px;*/
    /*max-height:290px;*/
    margin-bottom:20px;
/*    margin-left:15px;
    margin-right:10px;*/
    margin-left:1.5%;
    margin-right:1.5%;    
/*    margin-left:auto;
    margin-right:auto;*/    
/*    float:inherit;*/    
/*    border:2px solid black;*/
    background-color:#fff;
    border-radius:7px;
    overflow: hidden;
    /*text-overflow: ellipsis;*/
    /*white-space: nowrap;    */
    text-align:center;
    display: inline-block;
}
.post h3{
    /*margin:5px;*/
    margin-top:10px; 
    margin-left:3%;
    margin-right:3%;
    font-size:100%;
    text-align:center;
    color:#000;
}
.post h4{
    /*margin:0px;*/
    margin-top:12px; 
    margin-left:5%;
    margin-right:5%;     
    margin-bottom:10px;
    font-size:85%;
    line-height:1.3;
    color:#000;    
    /*text-align:center*/
}
.post img{
    margin:0px 2%;
    padding:2px;
    margin-bottom:10px;
    width:100%;
    height:245px;
    border-radius:7px    
}

html.transition,
html.transition *,
html.transition *:before,
html.transition *:after {
    transition: all 650ms !important;
    transition-delay: 0 !important;
}